<div class="side_menu"><h3>Administracija</h3><?php print render_menu($_MENU['admin'],'ul','admin');?></div>
<div class="content">
	<?php 
		print ("<h2>".$_MENU['admin'][$REQUEST_URI[1]]."</h2>");
		if (is_file(getcwd()."/html/admin/".$REQUEST_URI[1].".tpl.php")) 
		require_once(getcwd()."/html/admin/".$REQUEST_URI[1].".tpl.php"); 
		 ?>
</div>
<div style="clear:both"></div>